/* Generated on: 05.06.2024, 05:27:32 */
@charset "UTF-8";

.contacts__social span {
    font-size:20px;
  
}
.contacts__social span:hover {
    font-size:20px;
  
}
.tour-item {
    min-height:500px;
  
}
.header {
    height:80px;
}
.crumbs {
    top:80px;
} 
.footer {
    padding: 0 0 16px 0;
} 
.ticket-item__val {
    word-wrap: break-word;
    max-width: 150px;
}
.currency select {
    cursor: pointer;
}
.footer .logo {
    height: 80px;
}
.contacts__link {
    font-size:20px;
}
.contacts__address {
    font-size: 20px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    font-weight: 500;
}
.currency option {
    margin: 6px 0;
    display: block;
    font-weight: 500;
    font-size: 16px;
    color: #000;
    cursor: pointer;
    -webkit-transition: .25s ease-out;
    transition: .25s ease-out;
    -webkit-transition-property: color;
    transition-property: color;
    cursor:pointer;
}
.search-panel__tab-content:nth-of-type(3) {
    grid-template-columns: repeat(2, minmax(auto, 360px)) 1fr;
}
.search-panel__tab-content:nth-of-type(4) {
    grid-template-columns: auto;
}
.tour__text-wrap p {
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 1.38889 !important;
    color: #fff !important;
    font-family: montserrat, sans-serif !important;
    margin-top: 0px !important;
}
.tour__text-wrap span {
    /*font-weight: 500 !important;*/
    font-size: 18px !important;
    line-height: 1.38889 !important;
    color: #fff !important;
    font-family: montserrat, sans-serif !important;
    margin-top: 16px !important;
}
.tour__text-wrap h2 p {
    font-weight: 600 !important;
    font-size: 24px !important;
    font-family: montserrat, sans-serif !important;
}
.tour__text-wrap h2 span {
    font-weight: 600 !important;
    font-size: 24px !important;
    font-family: montserrat, sans-serif !important;
}
.tour__text-wrap ul {
    margin-top: 0px;
}

@media screen and (max-width: 1199px) {
    .tour-item {
        min-height:420px;
  }
  
}

@media screen and (max-width: 991px) {
        .search-panel__tab-content:nth-of-type(3) {
        grid-template-columns: repeat(2, 1fr) -webkit-max-content;
        grid-template-columns: repeat(2, 1fr) max-content;
    }
    .tour__text-wrap h2 p {
    font-size: 20px !important;
}
.tour__text-wrap h2 span {
    font-size: 20px !important;
}
 
}

@media screen and (max-width: 767px) {
	.tour-item {
        min-height:auto;
  }
  .header {
    height:173px;
}
.search-panel__tab-content:nth-of-type(3) {
        grid-template-columns: 1fr;
    }
 .tour__text-wrap p {
    font-size: 16px !important;
}
.tour__text-wrap span {

    font-size: 16px !important;
} 
.tour__text-wrap h2 p {
    font-size: 18px !important;
}
.tour__text-wrap h2 span {
    font-size: 18px !important;
}
}

@media screen and (max-width: 575px) {
  

  .form_anketa .field {
    height: 80px;
  }
  .contacts__link {
        font-size: 16px;
    }
    .contacts__social span {
    font-size:16px;
    word-break: break-word;
  
}
    .contacts__social span:hover {
    font-size:16px;
    word-break: break-word;
}
.contacts__address {
    font-size: 16px;
}
#rt-search-widgetsearch_low_wide {
        width:340px !important;
  }
.tour__text-wrap p {
    font-size: 14px !important;
}
.tour__text-wrap span {

    font-size: 14px !important;
}
.tour__text-wrap h2 p {
    font-size: 16px !important;
}
.tour__text-wrap h2 span {
    font-size: 16px !important;
}
}
  